<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.6.39">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="keywords" content="referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide">
<meta name="description" content="Yearly Referendum Database (RDB) report">

<title>1&nbsp; Big picture – The World of Referendums</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
  vertical-align: middle;
}
/* CSS for citations */
div.csl-bib-body { }
div.csl-entry {
  clear: both;
  margin-bottom: 0em;
}
.hanging-indent div.csl-entry {
  margin-left:2em;
  text-indent:-2em;
}
div.csl-left-margin {
  min-width:2em;
  float:left;
}
div.csl-right-inline {
  margin-left:2em;
  padding-left:1em;
}
div.csl-indent {
  margin-left: 2em;
}</style>


<script src="../../libs/quarto-nav/quarto-nav.js"></script>
<script src="../../libs/quarto-nav/headroom.min.js"></script>
<script src="../../libs/clipboard/clipboard.min.js"></script>
<script src="../../libs/quarto-search/autocomplete.umd.js"></script>
<script src="../../libs/quarto-search/fuse.min.js"></script>
<script src="../../libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="../../">
<link href="../../national/CH/n_referendums.html" rel="next">
<link href="../../national/CH/index.html" rel="prev">
<script src="../../libs/quarto-html/quarto.js"></script>
<script src="../../libs/quarto-html/popper.min.js"></script>
<script src="../../libs/quarto-html/tippy.umd.min.js"></script>
<script src="../../libs/quarto-html/anchor.min.js"></script>
<link href="../../libs/quarto-html/tippy.css" rel="stylesheet">
<link href="../../libs/quarto-html/quarto-syntax-highlighting-4aebbbb97fb4447c95ab879f71443be6.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="../../libs/bootstrap/bootstrap.min.js"></script>
<link href="../../libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="../../libs/bootstrap/bootstrap-77cff2a2fb15bacb6a72eef7e8357d46.min.css" rel="stylesheet" append-hash="true" id="quarto-bootstrap" data-mode="light">
<script id="quarto-search-options" type="application/json">{
  "location": "sidebar",
  "copy-button": true,
  "collapse-after": 3,
  "panel-placement": "start",
  "type": "textbox",
  "limit": 50,
  "keyboard-shortcut": [
    "f",
    "/",
    "s"
  ],
  "language": {
    "search-no-results-text": "No results",
    "search-matching-documents-text": "matching documents",
    "search-copy-link-title": "Copy link to search",
    "search-hide-matches-text": "Hide additional matches",
    "search-more-match-text": "more match in this document",
    "search-more-matches-text": "more matches in this document",
    "search-clear-button-title": "Clear",
    "search-text-placeholder": "",
    "search-detached-cancel-button-title": "Cancel",
    "search-submit-button-title": "Submit",
    "search-label": "Search"
  }
}</script>
<script type="application/json" class="js-hypothesis-config">
{
  "client-url": "https://cdn.hypothes.is/hypothesis",
  "openSidebar": false,
  "showHighlights": "whenSidebarOpen",
  "theme": "classic"
}
</script>
<script async="" src="https://cdn.hypothes.is/hypothesis"></script>
<script>
  window.document.addEventListener("DOMContentLoaded", function (_event) {
    document.body.classList.add('hypothesis-enabled');
  });
</script>
<script src="https://cdn.counter.dev/script.js" data-id="f3aa2f8a-6a59-421e-8306-62bcc183c430" data-utcoffset="1"></script>


<link rel="stylesheet" href="../../assets/gt.css">
<meta property="og:title" content="1&nbsp; Big picture – The World of Referendums">
<meta property="og:description" content="Yearly Referendum Database (RDB) report">
<meta property="og:image" content="https://report.rdb.vote/national/CH/big_picture_files/figure-html/fig-context-1.svg">
<meta property="og:site_name" content="The World of Referendums">
<meta name="twitter:title" content="1&nbsp; Big picture – The World of Referendums">
<meta name="twitter:description" content="Yearly Referendum Database (RDB) report">
<meta name="twitter:image" content="https://report.rdb.vote/national/CH/big_picture_files/figure-html/fig-context-1.svg">
<meta name="twitter:site" content="zdaarau">
<meta name="twitter:card" content="summary_large_image">
<link rel="canonical" href="https://report.rdb.vote/national/CH/big_picture.html">
</head>

<body class="nav-sidebar floating">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
  <nav class="quarto-secondary-nav">
    <div class="container-fluid d-flex">
      <button type="button" class="quarto-btn-toggle btn" data-bs-toggle="collapse" role="button" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
        <i class="bi bi-layout-text-sidebar-reverse"></i>
      </button>
        <nav class="quarto-page-breadcrumbs" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../../national/CH/index.html">Switzerland</a></li><li class="breadcrumb-item"><a href="../../national/CH/big_picture.html"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></a></li></ol></nav>
        <a class="flex-grow-1" role="navigation" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">      
        </a>
      <button type="button" class="btn quarto-search-button" aria-label="Search" onclick="window.quartoOpenSearch();">
        <i class="bi bi-search"></i>
      </button>
    </div>
  </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article">
<!-- sidebar -->
  <nav id="quarto-sidebar" class="sidebar collapse collapse-horizontal quarto-sidebar-collapse-item sidebar-navigation floating overflow-auto">
    <div class="pt-lg-2 mt-2 text-left sidebar-header">
    <div class="sidebar-title mb-0 py-0">
      <a href="../../">The World of Referendums</a> 
        <div class="sidebar-tools-main">
    <a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/tree/master/input/report/" title="Source Code" class="quarto-navigation-tool px-1" aria-label="Source Code"><i class="bi bi-git"></i></a>
    <a href="../../world_of_referendums_2024.pdf" title="Download PDF" class="quarto-navigation-tool px-1" aria-label="Download PDF"><i class="bi bi-file-pdf"></i></a>
</div>
    </div>
      </div>
        <div class="mt-2 flex-shrink-0 align-items-center">
        <div class="sidebar-search">
        <div id="quarto-search" class="" title="Search"></div>
        </div>
        </div>
    <div class="sidebar-menu-container"> 
    <ul class="list-unstyled mt-1">
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Preface</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../../national/CH/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Switzerland</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-1" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-1" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/big_picture.html" class="sidebar-item-text sidebar-link active">
 <span class="menu-text"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/n_referendums.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Number of referendums</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/types.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Types</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">4</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">5</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/outcomes.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">6</span>&nbsp; <span class="chapter-title">Outcome</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/congruence.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">7</span>&nbsp; <span class="chapter-title">Congruence of citizens and government</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/conclusion.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Conclusion and outlook</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../../overall/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">International analysis</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-2" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-2" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/n_referendums_ballot_dates.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">9</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/trend_analysis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">10</span>&nbsp; <span class="chapter-title">Trend analysis</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/referendum_regime_type.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">11</span>&nbsp; <span class="chapter-title">Referendum and regime type</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">12</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">13</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../glossary.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Glossary</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../bibliography.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Bibliography</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../imprint.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Imprint</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a class="sidebar-item-text sidebar-link text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true">
 <span class="menu-text">Appendices</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-3" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../hypothesis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Hypothes.is integration</span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../tech.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Technical aspects</span></a>
  </div>
</li>
      </ul>
  </li>
    </ul>
    </div>
</nav>
<div id="quarto-sidebar-glass" class="quarto-sidebar-collapse-item" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item"></div>
<!-- margin-sidebar -->
    <div id="quarto-margin-sidebar" class="sidebar margin-sidebar">
        <nav id="TOC" role="doc-toc" class="toc-active">
    <h2 id="toc-title">On this page</h2>
   
  <ul>
  <li><a href="#switzerland-holds-one-fifth-of-all-worldwide-referendums" id="toc-switzerland-holds-one-fifth-of-all-worldwide-referendums" class="nav-link active" data-scroll-target="#switzerland-holds-one-fifth-of-all-worldwide-referendums"><span class="header-section-number">1.1</span> Switzerland holds one fifth of all worldwide referendums</a></li>
  <li><a href="#national-referendums" id="toc-national-referendums" class="nav-link" data-scroll-target="#national-referendums"><span class="header-section-number">1.2</span> National referendums</a></li>
  <li><a href="#cantonal-referendums" id="toc-cantonal-referendums" class="nav-link" data-scroll-target="#cantonal-referendums"><span class="header-section-number">1.3</span> Cantonal referendums</a></li>
  </ul>
<div class="toc-actions"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/national/CH/big_picture.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></nav>
    </div>
<!-- main -->
<main class="content page-columns page-full" id="quarto-document-content">

<header id="title-block-header" class="quarto-title-block default"><nav class="quarto-page-breadcrumbs quarto-title-breadcrumbs d-none d-lg-block" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../../national/CH/index.html">Switzerland</a></li><li class="breadcrumb-item"><a href="../../national/CH/big_picture.html"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></a></li></ol></nav>
<div class="quarto-title">
<h1 class="title"><span id="sec-ch-big_picture" class="quarto-section-identifier"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></span></h1>
</div>



<div class="quarto-title-meta">

    
  
    
  </div>
  

<div>
  <div class="keywords">
    <div class="block-title">Keywords</div>
    <p>referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide</p>
  </div>
</div>

</header>


<section id="switzerland-holds-one-fifth-of-all-worldwide-referendums" class="level2 page-columns page-full" data-number="1.1">
<h2 data-number="1.1" class="anchored" data-anchor-id="switzerland-holds-one-fifth-of-all-worldwide-referendums"><span class="header-section-number">1.1</span> Switzerland holds one fifth of all worldwide referendums</h2>
<div class="cell page-columns page-full">
<div class="cell-output-display page-columns page-full">
<div id="fig-context" class="quarto-float quarto-figure quarto-figure-center anchored page-columns page-full">
<figure class="quarto-float quarto-float-fig figure page-columns page-full">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-context-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;1.1: Number of national referendums per decade comparing Switzerland to the rest of the world, 1900–2024
</figcaption>
<div aria-describedby="fig-context-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca" class="page-columns page-full">
<img src="big_picture_files/figure-html/fig-context-1.svg" class="img-fluid figure-img column-page" style="width:100.0%">
</div>
</figure>
</div>
</div>
</div>
<p><a href="#fig-context" class="quarto-xref">Figure&nbsp;<span>1.1</span></a> illustrates the evolution of national referendums worldwide from the 1900s until today, distinguishing between Switzerland and the rest of the world. The figure shows the absolute number of referendums per decade, and additionally depicts the share of Swiss referendums. The figure shows that throughout the last century, Switzerland has consistently played a significant role in holding referendums, especially in the earlier decades when referendums were relatively rare globally. From the latter half of the 20th century onward, there was a sharp rise in the number of referendums conducted by other countries. This reduced Switzerland’s share of worldwide referendums, even as its absolute number of referendums remained stable.</p>
<p>Overall, the large number of referendum votes in Switzerland highlights the key role that direct democracy plays there <span class="citation" data-cites="Hesse.2024">(<a href="../../bibliography.html#ref-Hesse.2024" role="doc-biblioref">Hesse and Loser 2024</a>)</span>. Today, every enfranchised Swiss <a href="../../glossary.html#citizen">citizen</a> gets to vote on around a dozen referendums per year at the national, cantonal, and municipal level <span class="citation" data-cites="Serdult.2024">(<a href="../../bibliography.html#ref-Serdult.2024" role="doc-biblioref">Serdült 2024, 200</a>)</span>.</p>
</section>
<section id="national-referendums" class="level2" data-number="1.2">
<h2 data-number="1.2" class="anchored" data-anchor-id="national-referendums"><span class="header-section-number">1.2</span> National referendums</h2>
<p>At the national level, the <strong>mandatory referendum</strong> and <strong>citizens’ initiative</strong> for total revision of the constitution was introduced with the founding of the Swiss Confederation in 1848 <span class="citation" data-cites="Serdult.2024">(<a href="../../bibliography.html#ref-Serdult.2024" role="doc-biblioref">Serdült 2024, 200</a>)</span>. In 1874, the <strong>optional legislative referendum</strong> was established. Since then, citizens can collect a certain number of signatures to force a popular vote on a federal law <span class="citation" data-cites="Degen.2011">(<a href="../../bibliography.html#ref-Degen.2011" role="doc-biblioref">Degen 2011</a>)</span>.</p>
<p>For partial revisions of the constitution, the <strong>citizens’ initiative</strong> was introduced at the federal level in 1891, thus enabling citizens to collect a certain number of signatures to force a vote on a partial constitutional revision <span class="citation" data-cites="Degen.2016">(<a href="../../bibliography.html#ref-Degen.2016" role="doc-biblioref">Degen 2016</a>)</span>. For each citizen’s initiative, the government or parliament can also formulate a <strong>counter proposal</strong>, and submit it to a popular vote along with the original initiative.</p>
<p>At the federal level, initatives and referendums are mandated by Title 4, Chapter 2 of the Federal Constitution <span class="citation" data-cites="SwissConstitution.2024">(<a href="../../bibliography.html#ref-SwissConstitution.2024" role="doc-biblioref">Swiss Confederation 2024</a>)</span>. For the <em>optional referendum</em>, 50,000 signatures need to be collected within 100 days, whereas for the <em>popular initiative</em> (termed as <em>citizens’ initiative</em> in the following report), 100,000 signatures need to be collected within 18 months. The <em>mandatory referendum</em> is triggered automatically for amendments to the Federal Constitution, accessions to organizations for collective security or to supranational communities, and certain emergency legislation.</p>
<p>For <em>optional referendums</em> to be accepted, a simple majority of the popular vote is sufficient. In contrast, <em>citizens’ initiatives</em> and <em>mandatory referendums</em> require a double majority of citizens and cantons.</p>
</section>
<section id="cantonal-referendums" class="level2" data-number="1.3">
<h2 data-number="1.3" class="anchored" data-anchor-id="cantonal-referendums"><span class="header-section-number">1.3</span> Cantonal referendums</h2>
<p>At the <a href="../../glossary.html#canton">cantonal level</a>, referendums were introduced in the 19th century <span class="citation" data-cites="Serdult.2024">(<a href="../../bibliography.html#ref-Serdult.2024" role="doc-biblioref">Serdült 2024</a>)</span>. Already before, some Swiss cantons had institutionalized the <a href="../../glossary.html#landsgemeinde">Landsgemeinde</a>, which is a cantonal citizens’ assembly <span class="citation" data-cites="Schaub.2016">(<a href="../../bibliography.html#ref-Schaub.2016" role="doc-biblioref">Schaub 2016</a>)</span>. The political rights of the citizens at the federal level were themselves inspired by cantonal models. Although direct democratic insitutions exist in all cantons, there is a large variance. Direct democratic rights - computed through an index that encompasses measurements such as the necessary number of signatures or the deadlines - are strongest in the cantons of Glarus, Basel Landschaft and Appenzell Innerrhoden, whereas they are the weakest in Vaud, Ticino and Geneva <span class="citation" data-cites="Stutzer.1999 Vatter.2013 Vatter.2024">(<a href="../../bibliography.html#ref-Stutzer.1999" role="doc-biblioref">Stutzer 1999</a>; <a href="../../bibliography.html#ref-Vatter.2013" role="doc-biblioref">Vatter 2013</a>, <a href="../../bibliography.html#ref-Vatter.2024" role="doc-biblioref">2024</a>)</span></p>
<p>Below, we discuss cantonal similarities and differences with regard to their implementation of direct democratic instruments.</p>
<p><strong>Minimum requirements under federal law</strong></p>
<p>At the cantonal level, most political rights are fixed in the cantonal constitution. These constitutions underlie the minimum requirements found in Article 51 paragraph 1 of the Federal Constitution <span class="citation" data-cites="SwissConstitution.2024">(<a href="../../bibliography.html#ref-SwissConstitution.2024" role="doc-biblioref">Swiss Confederation 2024</a>)</span>. This stipulates that the cantonal constitution must be a democratic one <span class="citation" data-cites="Belser.2015 Rhinow.2000 Hangartner.2023">(<a href="../../bibliography.html#ref-Belser.2015" role="doc-biblioref">Belser and Massüger 2015</a>; <a href="../../bibliography.html#ref-Rhinow.2000" role="doc-biblioref">Rhinow 2000, 84</a>; <a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 541</a>)</span>. In addition, the consent of the citizens to the constitution is required. It must also be possible to revise the constitution at any time if the citizens demand so <span class="citation" data-cites="Belser.2015 Auer.2016 Hangartner.2023">(<a href="../../bibliography.html#ref-Belser.2015" role="doc-biblioref">Belser and Massüger 2015</a>; <a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 231</a>; <a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 541</a>)</span>.</p>
<p>This contrasts with the concept of non-amendable “eternity-clauses” such as those found in the German, French and Italian constitutions <span class="citation" data-cites="Schmid.2020">(<a href="../../bibliography.html#ref-Schmid.2020" role="doc-biblioref">Schmid 2020, 639</a>)</span>. Contrary to these “eternal constitutions”, constitutions in Switzerland must be amendable at any time <span class="citation" data-cites="Fedlex.1995 Auer.2016 Rhinow.2016">(<a href="../../bibliography.html#ref-Fedlex.1995" role="doc-biblioref">Fedlex 1995, 993</a>; <a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 236</a>; <a href="../../bibliography.html#ref-Rhinow.2016" role="doc-biblioref">Rhinow, Schefer, and Uebersax 2016, 154</a>)</span>. Any amendment requires the consent of the citizens <span class="citation" data-cites="Belser.2015">(<a href="../../bibliography.html#ref-Belser.2015" role="doc-biblioref">Belser and Massüger 2015</a>)</span>. A de facto ban on amendments, including any waiting periods, would therefore be unconstitutional <span class="citation" data-cites="Schmid.2020 Fedlex.1995 Rhinow.2016 Biaggini.2017">(<a href="../../bibliography.html#ref-Schmid.2020" role="doc-biblioref">Schmid 2020, 645</a>; <a href="../../bibliography.html#ref-Fedlex.1995" role="doc-biblioref">Fedlex 1995, 993</a>; <a href="../../bibliography.html#ref-Rhinow.2016" role="doc-biblioref">Rhinow, Schefer, and Uebersax 2016, 154</a>; <a href="../../bibliography.html#ref-Biaggini.2017" role="doc-biblioref">Biaggini 2017, 563</a>)</span>.</p>
<p>The Federal Constitution thus provides the cantons with the institutions of the mandatory constitutional referendum and the popular initiative for partial or total revision of the constitution <span class="citation" data-cites="Auer.2016 Buser.2011 Rhinow.2000 Tschannen.2021">(<a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 231</a>; <a href="../../bibliography.html#ref-Buser.2011" role="doc-biblioref">Buser 2011, 19</a>; <a href="../../bibliography.html#ref-Rhinow.2000" role="doc-biblioref">Rhinow 2000, 92</a>; <a href="../../bibliography.html#ref-Tschannen.2021" role="doc-biblioref">Tschannen 2021, 669</a>)</span>. If a canton were to dispense of one of these two instruments, this would constitute a violation of Article 51 paragraph 1 of the Federal Constitution. Article 51 of the Federal Constitution also protects against anti-democratic developments in the federal state, since a minimum of direct democratic instruments is ensured <span class="citation" data-cites="Belser.2015">(<a href="../../bibliography.html#ref-Belser.2015" role="doc-biblioref">Belser and Massüger 2015</a>)</span>. At the same time, the diversity and autonomy of the cantons is maintained. The cantons are free to grant the people additional rights <span class="citation" data-cites="Hangartner.2023 Tschannen.2021 Jaag.2020">(<a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 541</a>; <a href="../../bibliography.html#ref-Tschannen.2021" role="doc-biblioref">Tschannen 2021, 669</a>; <a href="../../bibliography.html#ref-Jaag.2020" role="doc-biblioref">Jaag 2020, 110</a>)</span>.</p>
<p>The cantonal constitutions must not contravene federal law pursuant to Article 51 paragraph 2 of the Swiss Federal Constitution. If they do, the Federal Assembly will not approve the cantonal constitution. In the approval process, the Federal Assembly examines the cantonal constitution to ensure its compliance with federal law, particularly with Article 51, paragraph 1 of the Federal Constitution <span class="citation" data-cites="Rhinow.2000 Auer.2016 Rhinow.2016 Hangartner.2023">(<a href="../../bibliography.html#ref-Rhinow.2000" role="doc-biblioref">Rhinow 2000, 84</a>; <a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 236</a>; <a href="../../bibliography.html#ref-Rhinow.2016" role="doc-biblioref">Rhinow, Schefer, and Uebersax 2016, 172</a>; <a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 542</a>)</span>.</p>
<p><strong>Mandatory referendums</strong></p>
<p><em>Mandatory referendums</em> are those proposals that are subject to a referendum by virtue of the constitution or a law. These votes must be held ex officio. If such a bill is not put to a vote or is not accepted by the citizens, it does not enter into force <span class="citation" data-cites="Auer.2013 Auer.2016">(<a href="../../bibliography.html#ref-Auer.2013" role="doc-biblioref">Auer, Malinverni, and Hottelier 2013, 201</a>; <a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 415</a>)</span>.</p>
<p>The minimum requirement under federal law in Article 51 paragraph 1 of the Federal Constitution requires the instrument of a mandatory constitutional referendum in all cantons <span class="citation" data-cites="Auer.2013 Auer.2016 Tschannen.2021">(<a href="../../bibliography.html#ref-Auer.2013" role="doc-biblioref">Auer, Malinverni, and Hottelier 2013, 201</a>; <a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 231</a>; <a href="../../bibliography.html#ref-Tschannen.2021" role="doc-biblioref">Tschannen 2021, 669</a>)</span>. This means that the authorities are obliged to submit every constitutional amendment to the voters, regardless of whether this proposal originates from the citizens in the form of a popular initiative, or from the cantonal parliament <span class="citation" data-cites="Belser.2015 Auer.2016 Hangartner.2023">(<a href="../../bibliography.html#ref-Belser.2015" role="doc-biblioref">Belser and Massüger 2015</a>; <a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 231</a>; <a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 541</a>)</span>.</p>
<p>In the case of a partial revision, the proposed constitutional amendment is voted on directly. In the case of a total revision, the citizens decide in a mandatory preliminary vote whether the revision should be drafted at all and often who will be responsible for this task. The authors of the new constitution can be the parliament or a constitutional council elected exclusively for this purpose. Once work on the new constitution has been completed, it is again subjected to a mandatory referendum <span class="citation" data-cites="Auer.2016 Jaag.2020">(<a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 415</a>; <a href="../../bibliography.html#ref-Jaag.2020" role="doc-biblioref">Jaag 2020, 110</a>)</span>.</p>
<p>The cantons may extend this mandatory requirement under Article 51 paragraph 1 of the Federal Constitution by stipulating the mandatory referendum for other matters in their constitution, or by means of a cantonal law <span class="citation" data-cites="Tschannen.2021 Hangartner.2023">(<a href="../../bibliography.html#ref-Tschannen.2021" role="doc-biblioref">Tschannen 2021, 669</a>; <a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 541</a>)</span>.</p>
<p>In addition, the cantons can also voluntarily subject other proposals to an optional referendum that are not already subject to a mandatory referendum under the constitution <span class="citation" data-cites="Tschannen.2021">(<a href="../../bibliography.html#ref-Tschannen.2021" role="doc-biblioref">Tschannen 2021, 268</a>)</span>. In this case, the holding of a referendum is linked to a required number of signatures and a deadline determined by cantonal law <span class="citation" data-cites="Auer.2016">(<a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 417</a>)</span>. These referendums are listed here under the term <em>optional referendum</em>.</p>
<p><strong>Cantonal differences</strong></p>
<p>The Swiss cantons are considered to be the most direct democratic bodies in the world. In particular, they are more direct democratic than the Swiss Confederation because the range of matters subject to referendum is wider than at the federal level <span class="citation" data-cites="Auer.2016">(<a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 1003</a>)</span>. The rights of the people at the federal level are themselves inspired by cantonal models. In addition to the <em>mandatory constitutional referendum</em>, some cantons – namely Uri, Schwyz, Glarus, Solothurn, Basel Landschaft, Schaffhausen, Appenzell Innerrhoden and Aargau - also recognize the <em>mandatory legislative referendum</em>. In these cantons, changes to legislation must be put to a popular vote <span class="citation" data-cites="Haller.2020">(<a href="../../bibliography.html#ref-Haller.2020" role="doc-biblioref">Haller, Kölz, and Gächter 2020, 270</a>)</span>.</p>
<p>In addition to the <em>mandatory legislative referendum</em>, various other forms of referendum have been established in the cantons. Some examples of these cantonal referendums are listed below. Within the framework of the so-called <em>administrative referendum</em>, not only laws and international and intercantonal treaties can be subject to a referendum, but also individual administrative acts, such as the awarding of licenses <span class="citation" data-cites="Glaser.2012 Hangartner.2023">(<a href="../../bibliography.html#ref-Glaser.2012" role="doc-biblioref">Glaser 2012</a>; <a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 1627–28</a>)</span>. In addition, the <em>budget referendum</em>, the <em>tax rate referendum</em>, the <em>referendum on fundamental decisions</em> and the <em>consultation referendum</em> are widespread direct democratic rights in the cantons <span class="citation" data-cites="Haller.2020">(<a href="../../bibliography.html#ref-Haller.2020" role="doc-biblioref">Haller, Kölz, and Gächter 2020, 280</a>)</span>.</p>
<p><em>Territorial referendums</em> are special, as they apply to changes in the territory of a canton pursuant to Article 53 paragraph 2 of the Federal Constitution and to territorial changes between cantons pursuant to Article 53 paragraph 3. These require the consent of the affected population and the cantons concerned. In the case of a change in the number of cantons, the consent of the citizens and the cantons throughout Switzerland is required <span class="citation" data-cites="Hangartner.2023">(<a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 1895–1900</a>)</span>.</p>
<p>Another special form of referendum is the <em>constructive referendum</em>, also known as a <em>popular proposal</em>, in the cantons of Bern and Nidwalden <span class="citation" data-cites="Glaser.2016 Hangartner.2023">(<a href="../../bibliography.html#ref-Glaser.2016" role="doc-biblioref">Glaser, Serdült, and Somer 2016, 1343</a>; <a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 2088–93</a>)</span>. There, a certain number of citizens can force a referendum and put forward an alternative proposal to the bill passed by the cantonal parliament <span class="citation" data-cites="Haller.2020">(<a href="../../bibliography.html#ref-Haller.2020" role="doc-biblioref">Haller, Kölz, and Gächter 2020, 273</a>)</span>. This procedure serves to avoid the failure of the entire bill by allowing only the disputed provisions to be challenged. In certain cantons, generally binding parliamentary resolutions and parliamentary ordinances are also subject to an optional referendum <span class="citation" data-cites="Buser.2011">(<a href="../../bibliography.html#ref-Buser.2011" role="doc-biblioref">Buser 2011, 132–33</a>)</span>.</p>
<p>The <em>financial referendum</em>, which does not exist at the federal level, illustrates the cantonal diversity in Switzerland <span class="citation" data-cites="Hangartner.2023">(<a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 443</a>)</span>. In Lucerne, a referendum is mandatory for one-off expenditures over 25 million Swiss francs or recurring expenditures over ten times the amount of an annual expenditure. Uri requires a referendum from CHF 500,000 for new expenditures or from CHF 50,000 for recurring expenditures if they are incurred over ten years. In Fribourg, the referendum applies to new net expenditures that exceed 1 % of the-last approved government expenditure. Appenzell Ausserrhoden and Jura use referendums for expenditures that exceed defined thresholds for the tax unit or the state budget <span class="citation" data-cites="SupremeCourt.1989 Haller.2020 Hangartner.2023">(<a href="../../bibliography.html#ref-SupremeCourt.1989" role="doc-biblioref">Federal Supreme Court of Switzerland 1989, 141</a>; <a href="../../bibliography.html#ref-Haller.2020" role="doc-biblioref">Haller, Kölz, and Gächter 2020, 280</a>; <a href="../../bibliography.html#ref-Hangartner.2023" role="doc-biblioref">Hangartner et al. 2023, 1272</a>)</span>. These cantonal regulations differ significantly in some cases and are exemplary of the diversity of referendums in Switzerland <span class="citation" data-cites="Buser.2011">(<a href="../../bibliography.html#ref-Buser.2011" role="doc-biblioref">Buser 2011, 138–42</a>)</span>.</p>
<p><strong>Landsgemeinden</strong></p>
<p>Until the late 1990s, five cantons still had <a href="../../glossary.html#landsgemeinde">Landsgemeinde votes</a>. Nidwalden abolished the Landsgemeinde in 1996, Appenzell Ausserrhoden in 1997, and Obwalden in 1998. Today, only Appenzell Innerrhoden and Glarus still hold the Landsgemeinde, the other 24 cantons vote at the ballot box <span class="citation" data-cites="Buser.2011 Auer.2016 Haller.2020">(<a href="../../bibliography.html#ref-Buser.2011" role="doc-biblioref">Buser 2011, 172</a>; <a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 409</a>; <a href="../../bibliography.html#ref-Haller.2020" role="doc-biblioref">Haller, Kölz, and Gächter 2020, 197</a>)</span>.</p>
<p>In Appenzell Innerrhoden and Glarus, all enfranchised citizens meet once a year to vote on a wide range of issues. Elections and votes at cantonal level are held by a show of hands <span class="citation" data-cites="Buser.2011 Auer.2016 Jaag.2020">(<a href="../../bibliography.html#ref-Buser.2011" role="doc-biblioref">Buser 2011, 172</a>; <a href="../../bibliography.html#ref-Auer.2016" role="doc-biblioref">Auer 2016, 409</a>; <a href="../../bibliography.html#ref-Jaag.2020" role="doc-biblioref">Jaag 2020, 117</a>)</span>. The Landsgemeinde is regarded as the supreme authority of the respective cantons, although it does not replace parliament or the ballot box <span class="citation" data-cites="Buser.2011 Haller.2020 Jaag.2020">(<a href="../../bibliography.html#ref-Buser.2011" role="doc-biblioref">Buser 2011, 172</a>; <a href="../../bibliography.html#ref-Haller.2020" role="doc-biblioref">Haller, Kölz, and Gächter 2020, 198</a>; <a href="../../bibliography.html#ref-Jaag.2020" role="doc-biblioref">Jaag 2020, 117</a>)</span>. The exact number of votes in favor of or against a proposal can only be estimated and cannot be determined precisely <span class="citation" data-cites="Buser.2011">(<a href="../../bibliography.html#ref-Buser.2011" role="doc-biblioref">Buser 2011, 172</a>)</span>.</p>


<div id="refs" class="references csl-bib-body hanging-indent" data-entry-spacing="0" role="list" style="display: none">
<div id="ref-Auer.2016" class="csl-entry" role="listitem">
Auer, Andreas. 2016. <em>Staatsrecht der schweizerischen Kantone</em>. Bern: Stämpfli Verlag.
</div>
<div id="ref-Auer.2013" class="csl-entry" role="listitem">
Auer, Andreas, Giorgio Malinverni, and Michel Hottelier. 2013. <em>Droit constitutionnel suisse</em>. 3. ed. 1 vols. Bern: Stämpfli Verlag.
</div>
<div id="ref-Belser.2015" class="csl-entry" role="listitem">
Belser, Eva, and Nina Massüger. 2015. <span>“Art. 51 BV (BSK).”</span> In <em>Basler Kommentar zur Bundesverfassung (BSK)</em>, 1st ed., 3012. Basel: Helbing Lichtenhahn Verlag.
</div>
<div id="ref-Biaggini.2017" class="csl-entry" role="listitem">
Biaggini, Giovanni. 2017. <span>“Art. 51 BV (OFK).”</span> In <em>BV Kommentar, Bundesverfassung der Schweizerischen Bundesverfassung (OFK)</em>, 2. ed. Zürich: Orell Füssli Verlag.
</div>
<div id="ref-Buser.2011" class="csl-entry" role="listitem">
Buser, Denise. 2011. <em>Kantonales Staatsrecht, Eine Einführung für Studium und Praxis</em>. 2. ed. Basel: Helbing Lichtenhahn Verlag.
</div>
<div id="ref-Degen.2011" class="csl-entry" role="listitem">
Degen, Bernard. 2011. <span>“Referendum.”</span> In <em>Historisches Lexikon Der Schweiz (HLS)</em>. <a href="https://hls-dhs-dss.ch/de/articles/010387/2011-12-23/">https://hls-dhs-dss.ch/de/articles/010387/2011-12-23/</a>.
</div>
<div id="ref-Degen.2016" class="csl-entry" role="listitem">
———. 2016. <span>“Volksinitiative.”</span> In <em>Historisches Lexikon Der Schweiz (HLS)</em>. <a href="https://hls-dhs-dss.ch/de/articles/010386/2016-07-18/">https://hls-dhs-dss.ch/de/articles/010386/2016-07-18/</a>.
</div>
<div id="ref-SupremeCourt.1989" class="csl-entry" role="listitem">
Federal Supreme Court of Switzerland. 1989. <span>“BGE 115 IA 139.”</span> 1989. <a href="https://www.bger.ch/ext/eurospider/live/de/php/clir/http/index.php?highlight_docid=atf%3A%2F%2F115-IA-139%3Ade&amp;lang=de&amp;zoom=&amp;type=show_document">https://www.bger.ch/ext/eurospider/live/de/php/clir/http/index.php?highlight_docid=atf%3A%2F%2F115-IA-139%3Ade&amp;lang=de&amp;zoom=&amp;type=show_document</a>.
</div>
<div id="ref-Fedlex.1995" class="csl-entry" role="listitem">
Fedlex. 1995. <span>“Botschaft über die Gewährleistung der geänderten Verfassungen der Kantone Glarus, Solothurn, Appenzell Innerrhoden, St. Gallen und Wallis vom 2. November 1994.”</span> Bundesblatt. <a href="https://fedlex.data.admin.ch/eli/fga/1995/1_969__">https://fedlex.data.admin.ch/eli/fga/1995/1_969__</a>.
</div>
<div id="ref-Glaser.2012" class="csl-entry" role="listitem">
Glaser, Andreas. 2012. <span>“Das Verwaltungsreferendum – Betroffenenpartizipation Zwischen Demokratischer Legitimation Und Rechtsstaat.”</span> <em>Schweizerisches Zentralblatt Für Staats- Und Verwaltungsrecht</em>, no. 113: 511–36.
</div>
<div id="ref-Glaser.2016" class="csl-entry" role="listitem">
Glaser, Andreas, Uwe Serdült, and Evren Somer. 2016. <span>“Das konstruktive Referendum – ein Volksrecht vor dem Aus?”</span> <em>Aktuelle Juristische Praxis (AJP)/Pratique Juridique Actuelle (PJA)</em>, no. 10.
</div>
<div id="ref-Haller.2020" class="csl-entry" role="listitem">
Haller, Walter, Alfred Kölz, and Thomas Gächter. 2020. <em>Allgemeines Staatsrecht: eine juristische Einführung in die allgemeine Staatslehre</em>. 6. Auflage. Nomos Studium. Baden-Baden: Nomos.
</div>
<div id="ref-Hangartner.2023" class="csl-entry" role="listitem">
Hangartner, Yvo, Andreas Kley, Nadja Braun Binder, and Andreas Glaser. 2023. <em>Die demokratischen Rechte in Bund und Kantonen der Schweizerischen Eidgenossenschaft</em>. Zürich/St. Gallen: Dike Verlag.
</div>
<div id="ref-Hesse.2024" class="csl-entry" role="listitem">
Hesse, David, and Loser. 2024. <em>Heute Abstimmung! 30 Volksentscheide, Die Die Schweiz Verändert Haben</em>. Zürich: Limmat Verlag.
</div>
<div id="ref-Jaag.2020" class="csl-entry" role="listitem">
Jaag, Tobias. 2020. <span>“Eigenheiten des kantonalen Verfassungsrechts.”</span> In <em>Verfassungsrecht der Schweiz Droit constitutionnel suisse</em>. Vol. Grundlagen Demokratie Föderalimus. Zürich/Basel/Genf: Schulthess Juristische Medien AG.
</div>
<div id="ref-Rhinow.2000" class="csl-entry" role="listitem">
Rhinow, René. 2000. <em>Die Bundesverfassung 2000: eine Einführung</em>. Basel: Helbing Lichtenhahn Verlag.
</div>
<div id="ref-Rhinow.2016" class="csl-entry" role="listitem">
Rhinow, René, Markus Schefer, and Peter Uebersax. 2016. <em>Schweizerisches Verfassungsrecht</em>. 3. ed. Basel: Helbing Lichtenhahn Verlag.
</div>
<div id="ref-Schaub.2016" class="csl-entry" role="listitem">
Schaub, Hans-Peter. 2016. <em>Landsgemeinde Oder Urne - Was Ist Demokratischer?</em> Nomos. <a href="http://www.nomos-elibrary.de/index.php?doi=10.5771/9783845260761">http://www.nomos-elibrary.de/index.php?doi=10.5771/9783845260761</a>.
</div>
<div id="ref-Schmid.2020" class="csl-entry" role="listitem">
Schmid, Stefan G. 2020. <span>“«Constitutio Semper Reformanda»: Permanente Verfassungsrevision Als Wahre Zauberformel Der Schweiz?”</span> <em>Schweizerisches Zentralblatt Für Staats- Und Verwaltungsrecht</em>, ZBl 121/2020, no. 121: 639–63.
</div>
<div id="ref-Serdult.2024" class="csl-entry" role="listitem">
Serdült, Uwe. 2024. <span>“Switzerland.”</span> In <em>Referendums Around the World</em>, edited by Matt Qvortrup, 3rd ed., 199–227. Palgrave Macmillan.
</div>
<div id="ref-Stutzer.1999" class="csl-entry" role="listitem">
Stutzer, Alois. 1999. <span>“Demokratieindizes Für Die Kantone Der Schweiz.”</span> <em>University of Zurich Institute for Empirical Research in Economics</em>, Working Paper Series 23,. <a href="https://www.zora.uzh.ch/id/eprint/51838/">https://www.zora.uzh.ch/id/eprint/51838/</a>.
</div>
<div id="ref-SwissConstitution.2024" class="csl-entry" role="listitem">
Swiss Confederation. 2024. <em>Federal Constitution of the Swiss Confederation</em>. <a href="https://www.fedlex.admin.ch/eli/cc/1999/404/en">https://www.fedlex.admin.ch/eli/cc/1999/404/en</a>.
</div>
<div id="ref-Tschannen.2021" class="csl-entry" role="listitem">
Tschannen, Pierre. 2021. <em>Staatsrecht der Schweizerischen Eidgenossenschaft</em>. 5. ed. Bern: Stämpfli Verlag.
</div>
<div id="ref-Vatter.2013" class="csl-entry" role="listitem">
Vatter, Adrian. 2013. <em>Das Politische System Der Schweiz</em>. 1. Aufl. Vol. 4011. Utb-Studi-e-Book. Stuttgart and Baden-Baden: UTB and Nomos.
</div>
<div id="ref-Vatter.2024" class="csl-entry" role="listitem">
———. 2024. <span>“Cantons.”</span> In <em>The Oxford Handbook of Swiss Politics</em>, edited by Patrick Emmenegger, Flavia Fossati, Silja Häusermann, Yannis Papadopoulos, Pascal Sciarini, and Adrian Vatter, 235–53. Oxford Handbooks Online. Oxford: Oxford University Press.
</div>
</div>
</section>

</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const isCodeAnnotation = (el) => {
    for (const clz of el.classList) {
      if (clz.startsWith('code-annotation-')) {                     
        return true;
      }
    }
    return false;
  }
  const onCopySuccess = function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Copied!");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Copied!");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  }
  const getTextToCopy = function(trigger) {
      const codeEl = trigger.previousElementSibling.cloneNode(true);
      for (const childEl of codeEl.children) {
        if (isCodeAnnotation(childEl)) {
          childEl.remove();
        }
      }
      return codeEl.innerText;
  }
  const clipboard = new window.ClipboardJS('.code-copy-button:not([data-in-quarto-modal])', {
    text: getTextToCopy
  });
  clipboard.on('success', onCopySuccess);
  if (window.document.getElementById('quarto-embedded-source-code-modal')) {
    const clipboardModal = new window.ClipboardJS('.code-copy-button[data-in-quarto-modal]', {
      text: getTextToCopy,
      container: window.document.getElementById('quarto-embedded-source-code-modal')
    });
    clipboardModal.on('success', onCopySuccess);
  }
    var localhostRegex = new RegExp(/^(?:http|https):\/\/localhost\:?[0-9]*\//);
    var mailtoRegex = new RegExp(/^mailto:/);
      var filterRegex = new RegExp("^((?:(https?|file):)\/\/(creativecommons\.org|gitlab\.com\/zdaarau|orcid\.org|([a-zA-Z]+\.)?rdb\.vote|rdb(\.report)?\.rpkg\.dev|www\.uzh\.ch|www\.zdaarau\.ch|localhost|127.0.0.1)|mailto:.+@rdb.vote$)");
    var isInternal = (href) => {
        return filterRegex.test(href) || localhostRegex.test(href) || mailtoRegex.test(href);
    }
    // Inspect non-navigation links and adorn them if external
 	var links = window.document.querySelectorAll('a[href]:not(.nav-link):not(.navbar-brand):not(.toc-action):not(.sidebar-link):not(.sidebar-item-toggle):not(.pagination-link):not(.no-external):not([aria-hidden]):not(.dropdown-item):not(.quarto-navigation-tool):not(.about-link)');
    for (var i=0; i<links.length; i++) {
      const link = links[i];
      if (!isInternal(link.href)) {
        // undo the damage that might have been done by quarto-nav.js in the case of
        // links that we want to consider external
        if (link.dataset.originalHref !== undefined) {
          link.href = link.dataset.originalHref;
        }
          // target, if specified
          link.setAttribute("target", "_blank");
          if (link.getAttribute("rel") === null) {
            link.setAttribute("rel", "noopener");
          }
          // default icon
          link.classList.add("external");
      }
    }
  function tippyHover(el, contentFn, onTriggerFn, onUntriggerFn) {
    const config = {
      allowHTML: true,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start',
    };
    if (contentFn) {
      config.content = contentFn;
    }
    if (onTriggerFn) {
      config.onTrigger = onTriggerFn;
    }
    if (onUntriggerFn) {
      config.onUntrigger = onUntriggerFn;
    }
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      if (note) {
        return note.innerHTML;
      } else {
        return "";
      }
    });
  }
  const xrefs = window.document.querySelectorAll('a.quarto-xref');
  const processXRef = (id, note) => {
    // Strip column container classes
    const stripColumnClz = (el) => {
      el.classList.remove("page-full", "page-columns");
      if (el.children) {
        for (const child of el.children) {
          stripColumnClz(child);
        }
      }
    }
    stripColumnClz(note)
    if (id === null || id.startsWith('sec-')) {
      // Special case sections, only their first couple elements
      const container = document.createElement("div");
      if (note.children && note.children.length > 2) {
        container.appendChild(note.children[0].cloneNode(true));
        for (let i = 1; i < note.children.length; i++) {
          const child = note.children[i];
          if (child.tagName === "P" && child.innerText === "") {
            continue;
          } else {
            container.appendChild(child.cloneNode(true));
            break;
          }
        }
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(container);
        }
        return container.innerHTML
      } else {
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(note);
        }
        return note.innerHTML;
      }
    } else {
      // Remove any anchor links if they are present
      const anchorLink = note.querySelector('a.anchorjs-link');
      if (anchorLink) {
        anchorLink.remove();
      }
      if (window.Quarto?.typesetMath) {
        window.Quarto.typesetMath(note);
      }
      if (note.classList.contains("callout")) {
        return note.outerHTML;
      } else {
        return note.innerHTML;
      }
    }
  }
  for (var i=0; i<xrefs.length; i++) {
    const xref = xrefs[i];
    tippyHover(xref, undefined, function(instance) {
      instance.disable();
      let url = xref.getAttribute('href');
      let hash = undefined; 
      if (url.startsWith('#')) {
        hash = url;
      } else {
        try { hash = new URL(url).hash; } catch {}
      }
      if (hash) {
        const id = hash.replace(/^#\/?/, "");
        const note = window.document.getElementById(id);
        if (note !== null) {
          try {
            const html = processXRef(id, note.cloneNode(true));
            instance.setContent(html);
          } finally {
            instance.enable();
            instance.show();
          }
        } else {
          // See if we can fetch this
          fetch(url.split('#')[0])
          .then(res => res.text())
          .then(html => {
            const parser = new DOMParser();
            const htmlDoc = parser.parseFromString(html, "text/html");
            const note = htmlDoc.getElementById(id);
            if (note !== null) {
              const html = processXRef(id, note);
              instance.setContent(html);
            } 
          }).finally(() => {
            instance.enable();
            instance.show();
          });
        }
      } else {
        // See if we can fetch a full url (with no hash to target)
        // This is a special case and we should probably do some content thinning / targeting
        fetch(url)
        .then(res => res.text())
        .then(html => {
          const parser = new DOMParser();
          const htmlDoc = parser.parseFromString(html, "text/html");
          const note = htmlDoc.querySelector('main.content');
          if (note !== null) {
            // This should only happen for chapter cross references
            // (since there is no id in the URL)
            // remove the first header
            if (note.children.length > 0 && note.children[0].tagName === "HEADER") {
              note.children[0].remove();
            }
            const html = processXRef(null, note);
            instance.setContent(html);
          } 
        }).finally(() => {
          instance.enable();
          instance.show();
        });
      }
    }, function(instance) {
    });
  }
      let selectedAnnoteEl;
      const selectorForAnnotation = ( cell, annotation) => {
        let cellAttr = 'data-code-cell="' + cell + '"';
        let lineAttr = 'data-code-annotation="' +  annotation + '"';
        const selector = 'span[' + cellAttr + '][' + lineAttr + ']';
        return selector;
      }
      const selectCodeLines = (annoteEl) => {
        const doc = window.document;
        const targetCell = annoteEl.getAttribute("data-target-cell");
        const targetAnnotation = annoteEl.getAttribute("data-target-annotation");
        const annoteSpan = window.document.querySelector(selectorForAnnotation(targetCell, targetAnnotation));
        const lines = annoteSpan.getAttribute("data-code-lines").split(",");
        const lineIds = lines.map((line) => {
          return targetCell + "-" + line;
        })
        let top = null;
        let height = null;
        let parent = null;
        if (lineIds.length > 0) {
            //compute the position of the single el (top and bottom and make a div)
            const el = window.document.getElementById(lineIds[0]);
            top = el.offsetTop;
            height = el.offsetHeight;
            parent = el.parentElement.parentElement;
          if (lineIds.length > 1) {
            const lastEl = window.document.getElementById(lineIds[lineIds.length - 1]);
            const bottom = lastEl.offsetTop + lastEl.offsetHeight;
            height = bottom - top;
          }
          if (top !== null && height !== null && parent !== null) {
            // cook up a div (if necessary) and position it 
            let div = window.document.getElementById("code-annotation-line-highlight");
            if (div === null) {
              div = window.document.createElement("div");
              div.setAttribute("id", "code-annotation-line-highlight");
              div.style.position = 'absolute';
              parent.appendChild(div);
            }
            div.style.top = top - 2 + "px";
            div.style.height = height + 4 + "px";
            div.style.left = 0;
            let gutterDiv = window.document.getElementById("code-annotation-line-highlight-gutter");
            if (gutterDiv === null) {
              gutterDiv = window.document.createElement("div");
              gutterDiv.setAttribute("id", "code-annotation-line-highlight-gutter");
              gutterDiv.style.position = 'absolute';
              const codeCell = window.document.getElementById(targetCell);
              const gutter = codeCell.querySelector('.code-annotation-gutter');
              gutter.appendChild(gutterDiv);
            }
            gutterDiv.style.top = top - 2 + "px";
            gutterDiv.style.height = height + 4 + "px";
          }
          selectedAnnoteEl = annoteEl;
        }
      };
      const unselectCodeLines = () => {
        const elementsIds = ["code-annotation-line-highlight", "code-annotation-line-highlight-gutter"];
        elementsIds.forEach((elId) => {
          const div = window.document.getElementById(elId);
          if (div) {
            div.remove();
          }
        });
        selectedAnnoteEl = undefined;
      };
        // Handle positioning of the toggle
    window.addEventListener(
      "resize",
      throttle(() => {
        elRect = undefined;
        if (selectedAnnoteEl) {
          selectCodeLines(selectedAnnoteEl);
        }
      }, 10)
    );
    function throttle(fn, ms) {
    let throttle = false;
    let timer;
      return (...args) => {
        if(!throttle) { // first call gets through
            fn.apply(this, args);
            throttle = true;
        } else { // all the others get throttled
            if(timer) clearTimeout(timer); // cancel #2
            timer = setTimeout(() => {
              fn.apply(this, args);
              timer = throttle = false;
            }, ms);
        }
      };
    }
      // Attach click handler to the DT
      const annoteDls = window.document.querySelectorAll('dt[data-target-cell]');
      for (const annoteDlNode of annoteDls) {
        annoteDlNode.addEventListener('click', (event) => {
          const clickedEl = event.target;
          if (clickedEl !== selectedAnnoteEl) {
            unselectCodeLines();
            const activeEl = window.document.querySelector('dt[data-target-cell].code-annotation-active');
            if (activeEl) {
              activeEl.classList.remove('code-annotation-active');
            }
            selectCodeLines(clickedEl);
            clickedEl.classList.add('code-annotation-active');
          } else {
            // Unselect the line
            unselectCodeLines();
            clickedEl.classList.remove('code-annotation-active');
          }
        });
      }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
<nav class="page-navigation">
  <div class="nav-page nav-page-previous">
      <a href="../../national/CH/index.html" class="pagination-link" aria-label="Switzerland">
        <i class="bi bi-arrow-left-short"></i> <span class="nav-page-text">Switzerland</span>
      </a>          
  </div>
  <div class="nav-page nav-page-next">
      <a href="../../national/CH/n_referendums.html" class="pagination-link" aria-label="Number of referendums">
        <span class="nav-page-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Number of referendums</span></span> <i class="bi bi-arrow-right-short"></i>
      </a>
  </div>
</nav>
</div> <!-- /content -->
<footer class="footer">
  <div class="nav-footer">
    <div class="nav-footer-left">
<p>This work is licensed under <a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="noopener" target="_blank"><i class="bi bi-cc-circle"></i> Creative Commons Attribution-ShareAlike 4.0 International</a></p>
</div>   
    <div class="nav-footer-center">
      &nbsp;
    <div class="toc-actions d-sm-block d-md-none"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/national/CH/big_picture.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></div>
    <div class="nav-footer-right">
<p>Copyright © 2024 <a href="https://www.zdaarau.ch/" rel="noopener" target="_blank">Centre for Democracy Studies Aarau (ZDA) at the </a><a href="https://www.uzh.ch/" rel="noopener" target="_blank">University of Zurich</a>, Switzerland</p>
</div>
  </div>
</footer>




</body></html>